@charset "utf-8";
/* CSS Document */


.centre {
	position: relative;
	display: block;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.homeIcon {
	background-image: url(../images/home.png);
	background-size: contain;
	background-repeat: no-repeat;
}

#topmost {
	display: table; 
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 45px;
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

 #topmost > div {
	margin: 0px; padding: 0px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 80pt;
	height: 40pt;
	float: right;
	
}

#topmost > div > p {
	font-family: 'Montserrat', 'Titillium Web', sans-serif;	
}

#topmost a {
	color: black;
	text-decoration: none;
}

#cartIndicator {
	background-color: #2B9ABC;
	color: #FFFFFF;	
}



header {
	display: table;
	position: relative;
	width: 1000px;
	max-width: 1000px;
	min-width: 400px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}


hr {
	display: block;
    border-color: inherit;
	height: 2px;
    border: 0;
    border-top: 2px solid #ccc;
    margin: 1em 0;
    padding: 0; 
	width: 100vw;
}


nav {
	display: table;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;	
	border-top: 4px solid black;
	background: linear-gradient(#fefefe, #cdcdcd);
	box-shadow: 0px 3px 20px 2px #bbb;	
	z-index: 10;
}

#navMainMenu {
	width: 1000px;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid silver;
	border-top: 0px;
	z-index: 11;
}


#navMainMenu ul {
	margin: 0px;
	padding: 0px;
	height: 100%;
	line-height: 50px;
}

#navMainMenu ul li {
	display: table;
	height: 100%;
	float: left;
	list-style-type: none;	
	border-right: 1px solid silver;
}

#navMainMenu ul li a {
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	color: black;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 10px;
	transition: 0.1s linear;
}

#navMainMenu ul li a:hover {
	color: white;
	background-color:#353535;}


#navMainMenu #subMenuTriger1 {padding-left: 20px;}
#navMainMenu #subMenuTriger10 {padding-right: 20px;}
#navMainMenu ul li:last-child {border: none;}
#navMainMenu ul li + a::after {content: " \21E3"}


#navMainMenu ul li ul {
	
	font-family: 'Source Sans Pro', sans-serif;
	background-color: white;
	border-bottom: 5px solid black;
	display: none;
	position: absolute;
	width: 200px;
	min-height: 50px;
	height: auto;
	opacity: 0.9; filter: alpha(opacity=90);
	list-style: none;
	line-height: 35px;
	
	top: 50px;
}

#navMainMenu ul li ul li {
	clear: both; float: none;	
	height: 35px !important;
	width: 100%;
	border: none;
	border-bottom: 1px solid silver;
}


#navMainMenu ul li ul li a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11pt;
	width: 100%;
	padding-left: 1em;
	color: black;
	transition: 0.3s linear;
}

#navMainMenu ul li ul li a:hover {
	width: 100%;
	color: white;
	background-color:#252525;
}


/* 
#subMenu1 {top: 50px; left: 1ex;}
#subMenu2 {top: 50px; left: 21ex;}
#subMenu3 {top: 50px; left: 39ex;}
#subMenu4 {top: 50px; left: 51ex;}
#subMenu5 {top: 50px; left: 59.5ex;}
#subMenu6 {top: 50px; left: 70ex;}
#subMenu7 {top: 50px; left: 79.5ex;}
#subMenu8 {top: 50px; left: 87ex;}
#subMenu9 {top: 50px; left: 97.5ex;}

*/


main {
	z-index: 0;
	/* margin-top: 20px; */
	width: 100%;
	position: relative;
	background-color: #eee;
	/* border-top: 1px solid silver; */
	min-height: 500px;
	
}

#mainContents {
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

.spacerS {height: 50px;}
.spacerM {height: 100px;}
.spacerL {height: 150px;}

footer {
	margin-top: 10px;
	background: white;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 9pt;
}

footer p {
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 9pt;
}

#footerContetnt {
	width: 1000px;
	position: relative;
	display: table;
	margin-left: auto;
	margin-right: auto;
	
}

#footerContetnt > section , #footerContetnt .footerLilne2 > section {
	position: relative;
	width: 22%;
	padding: 10px;
	float: left;
	border-right: 1px solid #C0C0C0;
	
}

.footerLilne2 {
	width: 100%;
	float: none;
	clear: both;
}


footer h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 13pt;
	margin: 0px;
}

footer li {
	margin-left: -1px;
	list-style: inside;
	list-style-type: square;
}

footer li > a {
	position: relative;
	left: -10px;
	text-decoration: none;
	color: black;
}

footer li a:hover {text-decoration: underline;}





/* ecwid RELATED */ 
.page-title {display: none;}

